﻿
.white .radioStationTitle
{
	width: 100%;
}

#radioStationNowPlaying
{
	position: absolute;
	top: 79px;
	font-size: 11px;
	margin-left: 50%;
	left: 48px;
}

#radioStationNowPlaying .now-playing-container
{
	position: relative;
	background-color: #f0f0f6;
	border: 1px solid #808080;
	padding: 5px 5px 4px;
	width: 230px;
	height: 44px;
}

#radioStationNowPlaying .nowPlaying
{
	font-size: 10px;
	border-right: 1px solid #c0c0c0;
	width: 50px;
	height: 28px;
	position: relative;
	float: left;
	text-transform: uppercase;
	padding-top: 2px;
}

#radioStationNowPlaying .recentlyPlayed
{
	height: 10px;
	width: 100%;
	white-space: nowrap;
	position: relative;
	float: left;
	background-color: #f0f0f6;
	border-top: 1px solid #c0c0c0;
	padding: 3px 0;
	cursor: pointer;
}

#radioStationNowPlaying .recentlyPlayed .downArrow:first-child
{
	margin-left: 68px;
}

#radioStationNowPlaying .recentlyPlayed .downArrow
{
	margin: 2px 4px 0 4px;
	width: 8px;
	height: 8px;
	position: relative;
	float: left;
	background: url(/images/arrow-down-black.gif) no-repeat;
}

#radioStationNowPlaying .recentlyPlayed .recentlyPlayedDown
{
	position: relative;
	float: left;
}

#radioStationNowPlaying .titleArtist
{
	width: 175px;
	white-space: nowrap;
	position: relative;
	margin-left: 51px;
	padding-left: 5px;
}

#radioStationNowPlaying #npTitle
{
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 12px;
}

#radioStationNowPlaying #npArtist
{
	font-size: 10px;
	padding-top: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 11px;
}

#radioStationNowPlaying .sf-menu UL
{
	position: static;
}

#radioStationNowPlaying .sf-menu LI
{
	background-color: transparent;
}

#radioStationNowPlaying #rpScroller
{
	width: 240px;
	height: 222px;
	padding: 0;
	border: 1px solid #808080;
	border-top: 0;
}

#radioStationNowPlaying #rpScroller #up-arrow,
#radioStationNowPlaying #rpScroller #bottom-arrow
{
	height: 11px;
	background-color: #c0c0c0;
	cursor: pointer;
	background-image: url(/images/horizontal-bar-handle.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#radioStationNowPlaying #rpScroller #rpScrollWin
{
	background-color: #f0f0f6;
}

#radioStationNowPlaying #rpScroller #rpScrollWin .item
{
	height: 36px;
	border-bottom: 1px solid #808080;
	margin: 3px;
}

#radioStationNowPlaying #rpScroller #rpScrollWin .item .rpTitle
{
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 12px;
}

#radioStationNowPlaying #rpScroller #rpScrollWin .item .rpArtist
{
	font-size: 10px;
	padding-top: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 11px;
}

#radioStationNowPlaying #rpScroller #rpScrollWin .item .rpTime
{
	font-size: 10px;
	padding-top: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 11px;
}

#radioStationContent
{
	height: 625px;
	width: 601px;
	overflow: hidden;
	font-size: 11px;
}

#radioStationContent #stationLogo
{
	text-align: center;
	padding-top: 16px;
}

#radioStationContent #stationInfo
{
	text-align: justify;
	padding: 10px 5px 0 5px;
}

#radioStationContent #stationDjsContainer
{
	margin-top: 10px;
	overflow: hidden;
}

#radioStationContent #stationSchedulesContainer
{
	/*position: absolute;
	top: 379px;*/
	margin-top: 10px;
	height: 165px;
	overflow: hidden;
}

#radioStationContent #stationSchedulesContainer.full
{
	position: inherit;
	top: 0;
	margin-top: 10px;
	overflow: hidden;
}

#radioStationContent #stationDjsContainer #stationDjsScroller
{
	position: relative;
	overflow: auto;
}

#radioStationContent #stationDjsContainer #stationDjsScroller IMG
{
	width: 75px;
	height: 100px;
	border-width: 0px;
	padding: 0 5px;
}

#radioStationContent #stationDjsContainer #stationDjsScroller DIV.dj
{
	position: relative;
	min-height: 100px;
}

#radioStationContent #stationDjsContainer #stationDjsScroller DIV.dj > DIV
{
	position: absolute;
	top: 0;
	left: 81px;
	text-align: justify;
	padding: 0 5px 0 10px;
}

#radioStationContent #stationDjsContainer #stationDjsScroller .djLine
{
	margin: 3px 0;
	height: 5px;
	background: url(/images/blackbar5.gif) repeat-x;
}

#radioStationContent #radioScroller
{
	position: absolute;
	top: 577px;
	width: 601px;
	z-index: 99999;
}

#radioStationContent #radioScroller #radioMenu .jqDock
{
	cursor: pointer;
}

#stationSchedulesScroller 
{
	overflow: auto;
	overflow-x: hidden;
}